.contact_floater {
    position: fixed;
    bottom: 10px;
    right: 10px;
    border-radius: 5px;
    background-color: #f39318;
    color: white;
    width: 237px;
    text-align: center;
    line-height: 49px;
    cursor: pointer;
    font-family: 'Montserrat', 'sans-serif';
    font-size: 16px;
    z-index: 9999;
    padding-top: 1px;
}

.contact_floater .header {
    font-weight: 600;
}

.contact_floater .availability {
    position: absolute;
    width: 8px;
    height: 8px;
    top: -3px;
    right: -3px;
    background-color: #1cc800;
    border-radius: 6px;
}

.contact_floater .availability.closed {
    background-color: #58585a;
}

.contact_floater .close {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    background: url( '../images/close.png' ) 18px 18px no-repeat;
    background-size: 13px 13px;
    width: 51px;
    height: 51px;
}

.contact_floater .contact_options {
    display: none;
}

.contact_floater.active {
    width: 312px;
    text-align: left;
}

.contact_floater.active .close {
    display: block;
    
}

.contact_floater.active .availability {
    display: none;
}

.contact_floater.active span.header {
    margin-left: 10px;
}

.contact_floater.active .contact_options {
    display: block;
    background-color: #fff;
}

.contact_option {
    padding: 14px 0 11px 58px;
    color: #58585A;
    border-bottom: 1px solid #ebebeb;
    line-height: initial;
}

.contact_option:last-child {
    border-bottom: 0px;
}

.contact_option.closed {
    display: none;
}

.contact_option a, .contact_option a:hover {
    text-decoration: none;
}


.contact_option span.contact_title {
    display: block;
    color: #58585A;
    font-weight: 800;
}

.contact_option span.contact_desc {
    display: block;
    color: #58585A;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
}

.contact_option span.contact_footer {
    display: block;
    color: #FF6200;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
}

.contact_option.whatsapp {
    background: url( '../images/floater_icon_whatsapp.png' ) 13px 16px no-repeat;
    background-size: 32px 32px;
}

.contact_option.telefoon {
    background: url( '../images/floater_icon_telefoon.png' ) 13px 16px no-repeat;
    background-size: 32px 32px;
}

.contact_option.inmeetadvies {
    background: url( '../images/floater_icon_inmeetadvies.png' ) 13px 16px no-repeat;
    background-size: 32px 32px;
}

@media only screen and (max-width: 770px) {
    .contact_floater {
        bottom: 5px;
        right: 5px;
    }
    
    .contact_floater .header {
        font-size: 14px;
        line-height: 46px;
    }
    
    .contact_option span.contact_title {
        font-size: 14px;
        line-height: 16px;
    }
    
    .contact_floater.active {
        width: calc( 100% - 10px );
    }

}